
#startpagetable {  
	font-color:whitesmoke; 
	background-color:#ed941b;
	} 
	.startpageteaser { 
	border:2px dashed #FA0; 
	padding:10px; width:90%; 
	color:dimgray; 
	min-height:126px;
	border-radius:8px; 
	/* background-color:whitesmoke; */ 
	} 
	.startpagetable_teaser_image {
	border:2px solid silver; 
	padding:2px; 
	border-radius:2px; 	 
	margin-right:10px; 
	height:72px; 
	}  
	
	.startpagetable_teaser_image:hover { 
	border-color:whitesmoke;  
	} 
	
	
    .startpage_teaser_headline 
	{
	font-size:18px; 
	font-family:Lobster, Georgia; 
	
	color:white; 
	text-transform: uppercase; 
	}  
	
	 .startpage_teaser_headline:hover 
	{
	color:#990066;  
	text-decoration:none; 
	}  
	
	.startpagetable_teaser_text { 
	color:whitesmoke;  
	} 
	.startpagetable_teaser_text:hover { 
	color:white; 
	text-decoration:none; 
	} 
	
	.startpagetable_teaser_headline { 
	color:whitesmoke;  
	} 
	.startpagetable_teaser_headline:hover { 
	color:white; 
	text-decoration:none; 
	} 
	